
eole-common - Anomalie #1600

Répertoire "/usr/share/eole/bastion/data" non créé

03/28/2011 05:28 PM - Joël Cuissinat

Status: Fermé Start date: 03/28/2011

Priority: Normal Due date:  

Assigned To: Emmanuel GARETTE % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: EOLE 2.3 RC4 Spent time: 0.00 hour

Distribution:    

Description

Vu sur AmonEcole-2.3 :

INSTANCE : Erreur => Erreur lors de l'instanciation des templates : le repertoire u'/usr/share/eol

e/bastion/data' n'existe pas

 

/usr/share/eole/creole/dicos/00_common.xml:        <file name='/usr/share/eole/bastion/data/static

_rules.sh'/>

/usr/share/eole/creole/dicos/00_common.xml:        <file name='/usr/share/eole/bastion/data/end_st

atic_rules.sh'/>

Associated revisions

Revision 3966fc2d - 03/29/2011 11:36 AM - Emmanuel Garette 

activation de la chaine wide-root + creation bastion/data si Era (fixes #1600 )

History

#1 - 03/29/2011 11:38 AM - Emmanuel GARETTE

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit 3966fc2d3d90ed6d087a5ab2bf4c1d4340ccf6b8.

#2 - 04/05/2011 03:37 PM - Joël Cuissinat

- Status changed from Résolu to Fermé

OK dans eole-common 2.3-eole127

root@horus197:~# dpkg -L eole-common | grep data

/usr/share/eole/bastion/data

/usr/share/eole/bastion/data/static_rules.sh
